﻿body {
    direction:ltr !important;
}


.Page_Top_L1 .BG_Logo {
    background-image: url('/../img/TopLogo_en.png') !important;
    background-repeat: no-repeat !important;
    background-position: top left !important;
}

.TopText {
    margin-left: 180px !important;
    margin-top:53px !important;
}


@media (min-width: 768px) {
    .TopMenu {
        margin-left: 100px !important;
    }
}